body
{
    max-width: 1600px;
    min-width: 600px;
height: 2000px;
font-family: 'Montserrat', sans-serif;
}
.header
{
    display: flex;
    border-bottom: 1px solid #C4C4C4;
}
.img-circle
{
    height: 77px;
    width: 77px;
    border-radius: 50%;
   
   
}
.circle
{
     margin-left: 15%;
     margin-top: 11px;
}
.text-tabl
{
    border: 1px solid black;
    width: 500px;
    height: 50px;
    text-align: center;
    margin: 25px;
    margin-left: 2rem;
}
.item-orange
{
width: 100px;
height: 50px;
background: #EF781A;
border-radius: 10%;
margin: 25px;
margin-left: 100px;


}
.item-green
{
width: 100px;
height: 50px;
background: #00D008;
border-radius: 10%;
margin: 25px;
margin-left: 100px;
}
.item-p
{
    text-align: center;
}
.text-tabl-ptext
{
    text-align: center;
    margin-right: 5rem;
}
.section1
{
    display: flex;
    width: 1118px;
    height: 380px;
    background: #FFD086;
    margin-left: 10rem;
    margin-top: 1rem;
}
.servis-text{
    display: flex;
   width: 400px;
    height: 88px;
    margin: 7rem;
text-transform: capitalize;
line-height: 44px;
}
.text-nov
{
    display: flex;
     font-weight: 500;
    margin-top: -5rem;
    margin-left: 7rem;
    width: 377px;
    height: 48px;
}
.img-pizza
{
    display: flex;
    margin-top: -16rem;
    margin-left: 42rem;
    
}
.section2
{
    display: flex;
    justify-content: space-around;

}
.item-section2-text
{

font-weight: bold;
font-size: 36px;
line-height: 44px;
margin-top: 2rem;
}
.item-section2-text2
{
border: 1px solid black;
width: 420px;
height: 50px;
margin-right: -10rem;
margin-top: 2rem;
}
.item-section2-text2-p
{
    margin-left: 2rem;
}
.section3
{
    
    display: grid;
    grid-template-columns: repeat(3, 0.1fr);
    justify-content: space-evenly; 
    gap: 10px;
    margin-top: 3rem;
    

}
   
.conteiner
{
    
    Width: 386px;
    Height: 230px;
    border-radius: 10px;
    border: 1px solid #E5E5E5;
    flex-direction: column;
}
/*1 слот грина */
.img-mak
{
    background-image: url(./img/mak.png);
    Width:386px;
    height: 130px;
}
.text-grid
{
    
font-weight: 600;
font-size: 24px;
line-height: 29px;
margin-top: 1rem;
margin-left: 2rem;

}
.time
{
    
background: #FE7D34;
height: 30px;
width: 108px;
margin-left: 2rem;
margin-top: 1rem;
border-radius: 5px;

}
.mani
{
   
background: #00D008 ;
height: 30px;
width: 90px;
margin-left: 3rem;
margin-top: 1rem;
border-radius: 5px;
}
.time-mani
{
    display: flex;
}
.text-time
{
    margin-top: -21px;
    margin-left: 24px;
}
.text-mani
{
    
    margin-left: 29px;
    margin-top: -15px;
}

/*1 слот грина  */
/*2 слот грина  */
.img-mafia
{
    background-image: url(./img/mafia.png);
    Width:386px;
    height: 130px;
}
.mafia
{
font-weight: 600;
font-size: 24px;
line-height: 29px;
margin-top: 1rem;
margin-left: 2rem;
}


/*2 слот грина  */
/*3 слот грина  */

.img-kfs
{

    background-image: url(/img/kfs.png);
     Width:386px;
    height: 130px;
}
.kfs
{
    
font-weight: 600;
font-size: 24px;
line-height: 29px;
margin-top: 1rem;
margin-left: 2rem;

}
/*3 слот грина  */
/*4 слот грина  */
.img-pizza-ouse
{
    background-image: url(/img/pizza\ ouse.png);
   Width:386px;
    height: 130px;
}
.pizza-ouse
{
font-weight: 600;
font-size: 24px;
line-height: 29px;
margin-top: 1rem;
margin-left: 2rem;
}


/*4 слот грина  */
/*5 слот грина  */
.img-rykola
{
    background-image: url(/img/rykola.png);
     Width:386px;
    height: 130px;
}

.rykola
{
   font-weight: 600;
font-size: 24px;
line-height: 29px;
margin-top: 1rem;
margin-left: 2rem; 
}
/*5 слот грина  */
/*6 слот грина  */
.img-lviv
{
    background-image: url(/img/liviv.png);
  Width:386px;
    height: 130px;
}
.lviv
{
      font-weight: 600;
font-size: 24px;
line-height: 29px;
margin-top: 1rem;
margin-left: 2rem;  
}

    /*6 слот грина  */
     /*7 слот грина  */
.mamamia
{
          font-weight: 600;
font-size: 24px;
line-height: 29px;
margin-top: 1rem;
margin-left: 2rem; 
}
.img-mamia
{
    background-image: url(/img/mamia.png);
    Width:386px;
    height: 130px;
}
/*7 слот грина  */
 /*8 слот грина  */
 .img-hleb
 {
     background-image: url(/img/hleb.png);
     Width:386px;
    height: 130px;
 }
.hleb
{
 font-weight: 600;
font-size: 24px;
line-height: 29px;
margin-top: 1rem;
margin-left: 2rem; 
}
 /*8 слот грина  */
  /*9 слот грина  */
  .img-time-caffe
  {
      background-image: url(/img/time\ caffe.png);
        Width:386px;
    height: 130px;
  }
  .time-caffe
  {
       font-weight: 600;
font-size: 24px;
line-height: 29px;
margin-top: 1rem;
margin-left: 2rem; 
}
/*9 слот грина  */
    /*10 слот грина  */
.img-salateria
    {
    background-image: url(/img/salateria.png);
     Width:386px;
    height: 130px;
    }
.salateria
{
font-weight: 600;
font-size: 24px;
line-height: 29px;
margin-top: 1rem;
margin-left: 2rem; 
}
/*10 слот грина  */
/*11 слот грина  */
.img-green
{
    background-image: url(/img/green.png);
    Width:386px;
    height: 130px;
}
.green
{
   font-weight: 600;
font-size: 24px;
line-height: 29px;
margin-top: 1rem;
margin-left: 2rem; 
}
/*11 слот грина  */
/*12 слот грина  */
.img-vapiano
{
    background-image: url(/img/vapiamo.png);
    Width:386px;
    height: 130px;
}
.vapiano
{
font-weight: 600;
font-size: 24px;
line-height: 29px;
margin-top: 1rem;
margin-left: 2rem;
}
/*12 слот грина  */
/*13 слот грина  */
.img-pic
{
    background-image: url(/img/pic.png);
     Width:386px;
    height: 130px;
}
.papa-d
{
font-weight: 600;
font-size: 24px;
line-height: 29px;
margin-top: 1rem;
margin-left: 2rem;
}
/*13 слот грина  */
.logo-red
{
    display: flex;
flex-direction: row;
align-items: center;
padding: 11px 21px;
background: #FF0C0C;
border-radius: 5px;
width: 130px;
height: 54px;
}
.logo-orange
{
    display: flex;
flex-direction: row;
align-items: center;
padding: 11px 21px;
background: #FF800C;
border-radius: 5px;
width: 119px;
height: 39px;
}
.magazin
{
font-weight: bold;
font-size: 36px;
line-height: 44px;
margin-top: 1rem;
margin-left: 3rem;
}

.img-fora
{
background-image: url(/img/fora.png);
   Width:386px;
    height: 130px;
}

.fora
{
font-weight: 600;
font-size: 24px;
line-height: 29px;
margin-top: 1rem;
margin-left: 2rem;
}
.img-atb
{
background-image: url(/img/atb.png);
 Width:386px;
    height: 130px;
}
.atb
{
    font-weight: 600;
font-size: 24px;
line-height: 29px;
margin-top: 1rem;
margin-left: 2rem;
}

.img-silpo
{
    background-image: url(/img/silpo.png);
     Width:386px;
    height: 130px;
}
.silpo
{
font-weight: 600;
font-size: 24px;
line-height: 29px;
margin-top: 1rem;
margin-left: 2rem;
}
.img-eva
{
    background-image: url(/img/eva.png);
     Width:386px;
    height: 130px;
}
.eva
{
font-weight: 600;
font-size: 24px;
line-height: 29px;
margin-top: 1rem;
margin-left: 2rem;
}



footer {
	background-color: #F8F4FC;
    margin-top: 15rem;
}
.footer{
	margin: 0 auto;
	width: 80%;
}
.footer-line {
	padding-top: 1rem;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.menu a {
	text-decoration: none;
	font-weight: 700;
	padding-right: 2.5rem;
	color: #354657;
}
.icons a {
	padding-right: 2rem;
}

.footer_botton {
	padding-top: 1.1rem;
	padding-bottom: 1.1rem;
	color: #626262;
}
.footer_botton a {
	color: #626262;
	padding-right: .7rem;
	padding-left: .7rem;
}